import clr
clr.AddReference('Soti.IoT.SemanticEngine.Conversions')

from Soti.IoT.SemanticEngine.Conversions import Converter

print("Loading Zebra Auto Obtain IP Converter")

class ZebraNetProtocolToAutoObtainIP(Converter):

	def Execute(self, myList = [], *args):
		if myList[0] == "permanent":
			return False
		return True




plugin = ZebraNetProtocolToAutoObtainIP("ZebraNetProtocolToAutoObtainIP")

store.AddConverter(plugin)